/* CSS Document */
#tvinfocheck {
	color:#3d3634;
}
#tvinfocheck h1 {
	margin:0px 0px 5px 0px; padding:0px;
	line-height:1.3em;
	font-size:18px;
	font-weight:bold;
	color:#3d3634;
}
#tvinfocheck h2 {
	margin:0px 0px 5px 0px; padding:0px;
	font-size:14px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#3d3634;
}
#tvinfocheck p {
	margin:0px 0px 5px 0px; padding:0px;
}

#tvinfocheck p.instruction {
	font-size:10px;
}
#tvinfocheck #tvcButton {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#tvinfocheck a {
	font-weight:bold;
}
#tvinfocheck #tvcButton a {
	display:block;
	position:relative;
	left:100px;
	width:9em;
	margin:0px; padding:3px;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	background-color:#eb7810;
	border-bottom:2px solid #6c3600;
	border-right:2px solid #6c3600;
	border-top:2px solid #e09e5d;
	border-left:2px solid #e09e5d;
}

#tvinfocheck a:link, /* Angabe notwendig, da sonst die Linkfarbe nicht korrekt ist */
#tvinfocheck a:visited {
	color:#3d3634;
}






